Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226968 - desktop-effects restarts X server
Summary: desktop-effects restarts X server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-02 11:36 UTC by Need Real Name
Modified: 2018-04-11 07:59 UTC (History)
1 user (show)

Fixed In Version: 2007-06-28
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-11-06 15:54:29 UTC


Attachments (Terms of Use)

Description Need Real Name 2007-02-02 11:36:10 UTC
Enabling effects using desktop-effects restarts the X server without warning.

Running under VMware Workstation 5.5.3.

Comment 1 Need Real Name 2007-06-28 20:34:39 UTC
WFM.

Comment 2 Dennis Jacobfeuerborn 2007-10-08 18:46:23 UTC
This "restart" is most likely a crash. This can happen if for example you have
the nvidia binary driver installed and then update xorg/mesa as these packages
overwrite some of the libraries that the nvidia driver installed.

Comment 3 Matěj Cepl 2007-11-01 11:16:38 UTC
Reporter, one of many "found old cruft, trying to find out what's going on".
Could you please confirm that you can reproduce this with latest update of Rawhide?

Comment 4 Need Real Name 2007-11-03 16:30:13 UTC
Comment #1 says this no longer happens..

Comment 5 Matěj Cepl 2007-11-06 15:54:29 UTC
And I have no idea, why haven't catch this. Thanks.


Note You need to log in before you can comment on or make changes to this bug.